﻿/* Cabinet and Admin common styles*/
.cab_escape {
    margin: 0 10px 0 0;
    float: right
}

.calc img {
    margin: 0 5px -3px 0
}

.left {
    color: red
}

/* Buttons
-----------------------------------------------------------------------------*/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    /* */
    border: none
}

.edit_button, .add_button, .save_button, .tick_button, .delete_button, .lock_button, .onoff_button, .delete_button_link, .edit_button_link {
    width: 32px;
    height: 32px;
    display: inline;
    border: 0;
    cursor: pointer;
    margin-left: 5px
}

.delete_button_link, .edit_button_link {
    display: inline-block;
    outline: medium none;
}

.edit_button, .edit_button_link {
    background: transparent url('/pics/icons/edit_32.gif')
}

.add_button {
    background: transparent url('/pics/icons/plus_32.gif')
}

.save_button {
    background: transparent url('/pics/icons/save_32.gif')
}

.tick_button {
    background: transparent url('/pics/icons/tick_32.gif')
}

.delete_button, .delete_button_link {
    background: transparent url('/pics/icons/delete_32.gif')
}

.onoff_button {
    background: transparent url('/pics/icons/vikl.gif')
}

.lock_button {
    background: transparent url('/pics/icons/lock.gif');
    cursor: default
}

.pic_func {
    min-height: 16px;
    height: auto;
    margin: 5px 0
}

.pic_func img {
    margin-bottom: -1px;
    margin-right: 5px
}

/* Tenders
-----------------------------------------------------------------------------*/
.t_date {
    width: 10%;
    float: left
}

.t_title {
    width: 40%;
    float: left
}

.t_rubric {
    width: 35%;
    float: left
}

.t_actions {
    width: 15%;
    float: left
}

.comment_field {
    width: 100%;
    margin-bottom: 5px
}

.comment_field label {
    width: 150px;
    float: left
}

.hint {
    font-size: 10px
}

.act_form {
    float: left;
    margin: 5px
}

#category {
    width: 500px
}

/* Pricepositions
-----------------------------------------------------------------------------*/
.c13 {
    float: left;
    width: 16px;
    margin: 0 !important
}

.cat_select {
    border: 1px solid #A5ACB2;
    border-left: none;
    width: 11px;
    height: 17px;
    float: left;
    margin: 0;
    background: url('/pics/arr_big.jpg') no-repeat;
    background-position: 0 -9px
}

.tel_title {
    float: left;
    width: 110px
}

.export {
    border: 1px solid #A5ACB2;
    width: 200px;
    height: 18px
}

.checks {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    margin-top: 10px
}

#checked_report {
    margin: 0 0 0 70px;
    font-weight: bold
}

.star_hint {
    height: 20px;
    margin: 0 0 0 4px;
    padding: 0 0 0 20px
}

.star_hint span {
    margin: 0 0 0 -20px
}

.goods_wrap {
    border: 1px solid #FFE371;
    padding: 5px 2px;
    background-color: #FFFFD2
}

.firmadmerr {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF1A8;
    padding: 2px 5px
}

.goods_one_v2 {
    margin: 0 auto;
    border: 1px solid #FFFFF0;
    padding: 2px 0 0 0;
    height: 65px
}

.goods_one_v2 input {
    border: 1px solid #A5ACB2;
    padding: 0 2px
}

.c0_v2 {
    float: left;
    width: 20px;
    padding-left: 5px;
    margin: 9px 3px 0 0;
    text-align: right
}

.c1_v2 {
    float: left;
    width: 15px;
    padding-top: 2px;
    margin-right: 5px !important;
    margin-top: 8px
}

.c1_v2 img {
    margin: 0 0 0 2px
}

.c1_v2 input {
    border: none
}

.c1_v2 label {
    _padding-left: 2px
}

.c2 {
    float: left;
    width: 450px;
    margin: 0 2px 0 0
}

.c2 textarea {
    width: 446px;
    height: 56px;
    overflow: auto;
    *margin: -1px 0 0 0;
    padding: 0 2px;
    border: 1px solid #A5ACB2
}

.c2_s {
    float: left;
    width: 350px;
    _margin: 0 2px 0 0
}

.c2_s textarea {
    width: 344px;
    height: 56px;
    overflow: auto;
    *margin: -1px 0 0 0;
    padding: 0 2px;
    border: 1px solid #A5ACB2
}

.goods_one_v2_s {
    height: 65px
}

.goods_one_v2_s .c2_s textarea {
    height: 56px
}

.c3_v2 {
    float: left;
    width: 52px
}

.c3_v2 input {
    width: 36px;
    text-align: center;
    float: left;
    margin: 0;
    height: 36px;
    border-right: none;
    line-height: 36px
}

.c5_v2 {
    float: left;
    width: 57px;
    padding: 0;
    _width: 62px
}

.c5_v2 input {
    width: 40px;
    float: left;
    height: 17px;
    border-bottom: none;
    border-right: none
}

.c6_v2 {
    float: left;
    width: 131px;
    _width: 126px
}

.c6_v2 input {
    width: 115px;
    float: left;
    height: 18px;
    border-left: none;
    border-right: none;
    text-align: center;
    _width: 110px
}

.c5_v2 a {
    border: 1px solid #A5ACB2;
    border-left: none;
    width: 11px;
    height: 17px;
    float: left;
    margin: 0;
    background: url('/pics/arr_big.jpg') no-repeat;
    background-position: 0 -9px
}

.c6_v2 a {
    border: 1px solid #A5ACB2;
    border-left: none;
    width: 11px;
    height: 18px;
    float: left;
    margin: 0;
    background: url('/pics/arr_big.jpg') no-repeat;
    background-position: 0 -9px
}

.c5_v2 a {
    border-bottom: none
}

.c3_v2 a {
    border-right: none
}

.c7_v2, .c7-2_v2 {
    float: left;
    width: 50px
}

.c7-2_v2 input, .c7_v2 input {
    width: 45px;
    height: 17px;
    vertical-align: top;
    border-right: none;
    text-align: center
}

.c7-2_v2 input {
    border-top: none;
    height: 18px
}

.c7-2_v2, .c8-2_v2 {
    *margin: -2px 0 0 0
}

.c8-v2, .c8-2_v2 {
    float: left;
    width: 60px
}

.c8-v2 input, .c8-2_v2 input {
    width: 60px;
    height: 17px;
    vertical-align: top;
    text-align: right
}

.c8-2_v2 input {
    height: 18px;
    border-top: none
}

.price-block {
    float: left;
    width: 131px;
    _margin: 0 0 0 -4px
}

.delpp {
    border: none !important
}

.c3_v2 a {
    height: 36px;
    background: url('/pics/arr_big.jpg') no-repeat
}

.cat_select_v2 {
    border: 1px solid #A5ACB2;
    border-left: none;
    width: 11px;
    height: 17px;
    float: left;
    margin: 0;
    background: url('/pics/arr.gif') no-repeat
}

.c12 {
    margin: 2px 0 0 6px;
    float: left;
}

/*.price{width:70px;text-align:right;float:left;margin:0;height:17px;border:none !important;border-top:1px solid #A5ACB2 !important;_width:65px}*/
.c11_v2 {
    float: left;
    width: 10px;
    margin-right: 8px !important;
    margin-top: 9px
}

.c11_v2 label {
    _padding-left: 2px
}

.c11_v2 input {
    border: none
}

.tels-block {
    float: left;
    margin: 0 0 0 -1px;
    *margin: -1px 0 0 -1px;
    _margin: -1px 0 0 -6px;
}

.t-cat {
    float: left;
    width: 105px;
    text-align: right;
    margin-top: 12px;
    _margin: 12px 0 0 30px;
    *margin: 12px 0 0 10px
}

.t-price {
    float: left;
    width: 105px;
    *margin: 0 0 0 6px
}

#head_pp {
    margin: 12px 20px 0 0;
    *margin-right: 0
}

.letter-count {
    margin: 62px 0 0 320px
}

.letter-count-more {
    margin: 62px 0 0 160px;
    color: red
}

.b-letter-count {
    margin: 62px 0 0 415px
}

.b-letter-count-more {
    margin: 62px 0 0 260px;
    color: red
}

.view_history {
    background-position: 0 -1226px !important;
    cursor: pointer;
    width: 16px;
    height: 16px;
    display: block;
    margin: 0 0 0 6px;
    _margin: 0 0 0 9px
}

.tels-block {
    width: 110px;
    *width: 115px
}

/**/

#block-center {
    width: 380px;
    float: left;
    text-align: center
}

#block-left {
    width: 295px;
    float: left;
    text-align: right;
    font-size: 10px;
    color: grey
}

#block-right {
    width: 295px;
    float: left;
    text-align: right;
    font-size: 12px
}

#block-left {
    text-align: left
}

.r_info {
    float: right
}

.div_pp_hidden_list {
    z-index: 2;
    position: absolute;
    margin-left: 0;
    margin-top: 20px;
    *margin-left: -40px
}

.categories_list_select {
    z-index: 2;
    margin: 15px 0 15px 0;
    height: 258px;
    padding: 0 0 0 3px;
    *margin: 15px 0 0 0;
    font: 12px/18px Verdana, Arial, Tahoma, sans-serif
}

.units_list_select {
    z-index: 2;
    position: absolute left;
    margin-bottom: 15px;
    height: 286px;
    padding: 0 0 0 3px;
    font: 12px/18px Verdana, Arial, Tahoma, sans-serif
}

.currency_list_select {
    z-index: 2;
    position: absolute left;
    margin-bottom: 15px;
    *margin: -2px 0 0 0;
    height: 53px;
    width: 60px;
    padding: 0 0 0 3px;
    font: 12px/18px Verdana, Arial, Tahoma, sans-serif
}

.all_phones {
    display: none
}

.show_hide_links {
    width: 1000px;
    margin-left: auto;
    margin-right: auto
}

.hide_phones {
    text-align: left;
    display: none
}

.show_phones {
    text-align: left
}

/* Dropdown menu */
#other_actions, #other_actions2 {
    display: none;
    border: 1px solid #A5ACB2;
    width: 291px;
    height: auto;
    position: absolute;
    z-index: 9999;
    background-color: #F6F6F6;
    margin: 3px 0 0 241px;
    *margin: 23px 0 0 -180px
}

.list-actions {
    list-style: none;
    width: 291px
}

.list-actions a {
    color: #000000;
    text-decoration: none
}

.list-actions a:hover {
    text-decoration: none
}

.list-actions li {
    background: #F6F6F6;
    padding: 2px 5px 2px 5px;
    cursor: pointer;
    height: 20px;
    vertical-align: center
}

.list-actions li:hover {
    background: #A5ACB2
}

#checked_report {
    background-color: #FFE371;
    padding: 2px 5px;
    color: #000000
}

#checked_report {
    display: none
}

.selectors {
    padding-left: 245px;
    margin-bottom: -2px
}

.selectors span {
    float: left;
    width: auto;
    height: 20px;
    padding: 0 0 0 15px;
    border: 1px #FFE371;
    border-style: none none solid;
    background: #FFE371;
    margin: 0
}

.selectors img {
    float: left
}

.gmarker {
    color: #000000;
    border: 1px #FFE371;
    border-style: solid none none solid !important;
    background: #FFFFD2 !important
}

.gmarker a {
    color: #000000
}

/* Contacts
-----------------------------------------------------------------------------*/
.block_firm_edit {
    margin: 0 auto
}

.efi_left {
    width: 150px;
    height: auto;
    float: left;
    color: #592C16
}

.firm_edit_stitle {
    color: #5A5A5A
}

.efi_in_l {
    float: left;
    width: 320px;
    height: 60px
}

.efi_in_l input {
    width: 300px;
    border: 1px solid #A5ACB2;
    height: 18px
}

.block_firm_edit textarea {
    border: 1px solid #A5ACB2;
    height: 100px;
    width: 450px
}

.select_countries, .efi_geo, .efi_license, .select_areas, .efi_office, .efi_home, .efi_inptext, .efi_othername, .efi_code, .efi_tel {
    border: 1px solid #A5ACB2;
    height: 18px;
}

.select_countries, .select_spec, .select_areas {
    height: 20px
}

.efi_tel_row {
    margin: 0 0 5px 0
}

.efi_inptext, .efi_othername {
    width: 300px
}

.efi_license {
    width: 420px
}

.efi_code {
    width: 65px;
    margin: 0 5px 0 0
}

.efi_tel {
    width: 130px
}

.efi_other_tels {
    width: 400px
}

.efi_home {
    width: 50px;
    margin: 0 15px 0 0
}

.efi_office {
    width: 100px
}

.efi_geo {
    width: 150px
}

.efi_fax {
    margin: 0 0 0 16px
}

.efi_tbl_margine {
    margin: -2px 0 0 16px !important
}

.specialization {
    width: 650px;
    margin: 0 0 10px;
    border: 1px solid #A5ACB2
}

.efi_spec_selectors {
    height: 22px;
    margin: 5px 0
}

.code_notify {
    margin: -7px 0 0 15px
}

.code_notify2 {
    margin: 0 0 0 15px
}

.common_code {
    text-align: center;
    margin: -2px 0 0 -8px
}

.common_code div {
    margin: 0 0 -6px 0
}

.efi_change_pos {
    text-align: center;
    cursor: pointer;
    margin: 0 0 0 95px;
    border-bottom: 1px dotted #000
}

.efi_tbl_tels tr td {
    width: 150px
}

.efi_add_fil {
    text-align: right
}

.delete_branch {
    margin: 0 0 -3px 0
}

.efi_map {
    width: 650px;
    height: 300px !important;
    z-index: 0;
    margin: 10px 0
}

.efi_mb {
    height: 15px !important;
    margin: 6px 0 0
}

#work_time li {
    list-style: none;
    height: 65px;
    width: 310px
}

#work_time .hr1 {
    width: 50%;
    margin: 4px auto 0 auto
}

#work_time li .lunch {
    margin: 5px 0 0 24px
}

#work_time li select {
    border: 1px solid #A5ACB2;
    width: 80px;
    height: 20px;
    margin: 0 0 5px 0
}

.delete_day {
    background: url("/pics/icons/delete.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: -33px 0 0 283px;
    position: absolute
}

.add_work_day {
    margin: -38px 0 0 283px;
    position: absolute;
    display: block
}

.b-hint {
    position: absolute;
    z-index: 9999;
    display: none;
    width: 283px;
    height: 42px;
    background: transparent url('/pics/balloon.gif') no-repeat;
    padding: 3px 2px 3px 22px;
    margin: -21px 0 0 414px;
    *margin: 0
}

.big-hint {
    background: transparent url('/pics/balloon-big.gif') no-repeat;
    height: 84px
}

/* Orders
-----------------------------------------------------------------------------*/
.order_one {
    width: 850px;
    margin-bottom: 5px;
    border-bottom: 1px solid #FFE0B2
}

.order_one div {
    margin-right: 5px
}

.order_one strong {
    color: #592C16
}

.or1 {
    float: left;
    width: 430px
}

.or2 {
    float: left;
    width: 180px
}

.or3 {
    float: left;
    width: 60px;
    text-align: right
}

.or4 {
    float: left;
    width: 60px;
    text-align: right
}

.or5 {
    float: left;
    width: 90px;
    text-align: right
}

.or6 {
    float: left;
    width: 60px;
    text-align: right;
    margin-bottom: 5px
}

#bill_form {
    margin: 10px
}

#bill_form div label {
    width: 110px;
    float: left
}

#bill_form div {
    height: 18px
}

/*box*/
#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none
}

#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    width: 440px;
    height: auto;
    display: none;
    z-index: 9999;
    padding: 20px
}

#boxes #dialog {
    width: 375px;
    height: auto;
    padding: 10px;
    background-color: #ffffff
}

#boxes {
    width: 375px;
    height: auto
}

.orders {
    text-align: center;
    margin: 0 0 10px 0
}

.orders select {
    border: 1px solid #A5ACB2;
    height: 19px;
    width: auto
}

.orders select option {
    padding: 0 7px 0 0
}

.orders #indicator {
    position: absolute;
    margin: 1px 0 0 3px
}

.flashcontent {
    text-align: center
}

#stat_chart {
    width: 130px
}

.orders_info {
    width: 100%
}

.orders_info .title td {
    font-weight: bold;
    background-color: #FFFECE
}

.orders_info tr td {
    background-color: #FFF;
    padding: 4px 5px
}

/* Banners
-----------------------------------------------------------------------------*/
.banner_one {
    height: auto;
    border: 1px dashed #FFE0B2;
    margin-bottom: 10px;
    padding: 5px;
    background-color: #FFFFD2
}

.banner_one strong {
    width: 180px;
    display: block;
    float: left
}

.banner_one input {
    float: left
}

.banner_one img {
    margin: 0 10px 0 0
}

/* Cabinet_main
-----------------------------------------------------------------------------*/
.cabinet_column_first, .cabinet_column_second {
    float: left;
    width: 365px
}

.cabinet_column_first {
    margin: 0 20px 0 0
}

.cabinet_column_first .y_block, .cabinet_column_second .warn2, .cabinet_column_second .y_block, .cabinet_column_first .blue-hint, .cabinet_column_first .warn2, .warn, .cabinet_column_second .blue-hint, .cabinet_column_second .warn {
    margin: 0 0 20px
}

.warn2-hr {
    background-color: #FDDACF;
    height: 1px;
    margin: 13px 10px 9px 0;
    width: 92%
}

.progress-bg {
    background: url("/pics/progress-bg.png") repeat-x scroll 0 0 transparent;
    height: 16px;
    width: 100%;
    -moz-border-radius: 2px 2px 2px 2px;
    border: 1px solid #ADAAAA;
    font-size: 10px;
    line-height: 16px;
    text-align: center;
    margin: 7px 0
}

.progress-bar-image {
    background: url("/pics/progress-active-bg.png") repeat-x scroll 0 0 #90C943;
    float: left;
    margin-right: -100%;
    height: 16px
}

.progress-bar-text {
    font-size: 11px;
    line-height: 18px
}

#sbm {
    padding-left: 234px
}

#sbp {
    padding-left: 238px
}

#show_details_information:hover {
    text-decoration: none
}

/*----------ADMIN----------*/

/* UNIVERSAL BILL
-----------------------------------------------------------------------------*/
#error-message {
    display: none
}

#un_bill_form {
    width: 450px;
    height: auto;
    float: left;
}

#un_bill_form div strong {
    margin-top: 10px !important
}

.b_bill_search input[type="text"], #un_bill_form div input[type="text"] {
    border: 1px solid #A5ACB2;
    height: 18px;
    width: 100px
}

.check-nds strong {
    width: 180px;
    display: block
}

.check-nds div {
    margin: 3px 0 0 0
}

.adt-type div {
    border-bottom: 1px solid #FFE0B2;
    margin-top: 5px !important;
    height: 20px;
    padding: 5px 5px 5px 0
}

.adt-type div li {
    list-style-image: url('/pics/li_bul_yellow.gif');
    margin: 0 0 0 0;
    margin-left: 15px;
    text-align: left
}

.b_bill_search {
    background: #FFFECE;
    min-height: 478px;
    padding: 10px;
    border: 1px solid #FFE371
}

.b_bill_search #find_bill {
    margin: 5px 0 0
}

/* .b_bill_search_btn #indicator img{margin:0 0 -3px 2px} */

#bills_list {
    margin: 8px 0 0
}

.adt-type input[type="text"], .adt-type span {
    float: right;
    text-align: right;
    margin: 0 0 5px 0
}

.check-nds, .adt-type {
    margin: 2px 0
}

.bl-item {
    padding: 5px 0 0 0
}

.bl-item input {
    width: 100% !important
}

.search_bill {
    margin: 4px 0
}

.search_bill label {
    width: 100px;
    display: block;
    float: left
}

.search_bill #search_fullname_2 {
    width: 225px !important
}

.search_bill #indicator img {
    margin: 0 0 -3px 3px
}

.deletedbill {
    color: #cfcfcf;
    cursor: default
}

.deletedbill:hover {
    text-decoration: none
}

.delete_bill, .repair_bill {
    width: 16px;
    height: 16px;
    float: right;
    background: url('/pics/bill.png') no-repeat top left;
    margin: 0 2px 0
}

.repair_bill {
    background-position: 0 -16px
}

#bills_list ul.ul_reklama li:hover {
    background: #F8EEC0
}

#bills_list ul.ul_reklama li a:hover {
    text-decoration: none
}

/* FIRMS
-----------------------------------------------------------------------------*/
.add_order {
    width: 100%;
    margin-left: 15px
}

.add_order input[type="submit"] {
    margin-left: 450px
}

/* QUERY
----------------------------------------------------------------------------*/
#query_add_form {
    display: none
}

#query_add_form div {
    width: 100%;
    height: 100px;
    margin: 5px 0
}

#query_add_form div label {
    float: left;
    width: 90px
}

#query_add_form div textarea {
    width: 500px;
    height: 100px;
    border: 1px solid #A5ACB2
}

#query_add_form input {
    margin: 0 0 0 410px
}

#select-firm-form, #clause-firm-form {
    width: 265px;
    height: auto;
    border: 1px solid #A5ACB2;
    border-bottom: none;
    padding: 5px;
    float: left;
    margin: 0 10px
}

#select-firm-form label, #clause-firm-form label {
    margin: 0 5px 0 3px
}

#select-firm-form input[type="submit"], #clause-firm-form input[type="submit"] {
    width: 65px;
    height: auto
}

#firm-form-report {
    border: 1px solid #A5ACB2;
    padding: 5px;
    display: none;
    background-color: #FFFFD2
}

.tbl_dump, .clause_tbl_dump {
    float: left;
    width: 200px;
    height: auto;
    border: 1px solid #A5ACB2;
    padding: 5px;
    margin: 5px
}

.clause_tbl_dump {
    width: 286px
}

.clause_tbl_dump div {
    height: 23px;
    margin: 1px 0
}

.clause_tbl_dump div span {
    float: left
}

.clause_tbl_dump div input[type="text"] {
    float: right;
    border: 1px solid #A5ACB2;
    width: 130px;
    height: 18px
}

.clause_tbl_dump div select {
    float: right;
    width: 56px;
    height: 20px;
    border: 1px solid #A5ACB2;
    margin: 0 2px 0 0
}

/* NEW FIRMS
--------------------------------------------------------------------------*/
.new_firms {
    height: 27px
}

.new_firms label {
    width: 100px;
    display: inline-block
}

.new_firms input {
    margin: -2px 0 0 0
}

/* USER_MANAG
--------------------------------------------------------------------------*/
/*
.users > div{height:auto;margin:10px 0}
.users > div div{float:left}
.users > div div input[type="text"],.users > div div input[type="password"]{border:1px solid #A5ACB2;width:100px;height:18px}
.user-date{width:100px}
.user-login{width:100px}
.user-email{width:240px}
.user-idcompany{width:130px}
.user-pass{width:130px}
.user-buttons{width:80px;margin:-6px 0 0 0}
.user_search{height:25px}
.user_search input{margin:-2px 0 0 0}
.user_search #search_user{margin:0 3px}
.user_search #indicator img{margin:0 0 -2px 0}
*/

/* NEWS/PR
--------------------------------------------------------------------------*/
#new {
    width: 930px
}

.news_wpar {
    margin: 0 auto;
    width: 930px
}

.news_list {
    list-style: none
}

.news_list li {
    width: 920px;
    min-height: 60px;
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #FFE0B2;
    height: auto;
    background: #FFFFD2
}

.news_list .small {
    margin: 0 5px 0 0;
    float: left;
}

.add_new {
    margin: 5px 0;
    border: 1px solid #FFE0B2;
    height: auto;
    background: #FFFFD2;
    width: 920px;
    padding: 5px
}

.add_new .main_pager {
    margin: 0 !important
}

.row-news-add {
    height: auto;
    margin: 10px 0
}

.row-news-add label {
    float: left;
    width: 155px;
    font-weight: bold;
    color: #592C16
}

.row-news-add input {
    border: 1px solid #A5ACB2;
    width: 500px;
    height: 18px
}

.row-news-add textarea {
    border: 1px solid #A5ACB2;
    width: 760px;
    height: 400px;
    float: left
}

.tags {
    position: absolute;
    width: 140px;
    height: 185px;
    margin: 30px 0 0 0;
    border: 1px solid #FFE0B2;
    padding: 3px
}

.tags input {
    margin: 0 !important
}

.news_pic {
    min-width: 100px;
    display: inline-block;
    float: left
}

.news_idcomp {
    border: 1px solid #A5ACB2;
    width: 140px;
    height: 18px
}

/* ARTICLES
--------------------------------------------------------------------------*/
.articles_days, .articles_fullname, .articles_title, .articles_rubric {
    border: 1px solid #A5ACB2;
    height: 18px
}

.articles_title {
    width: 650px
}

.articles_fullname {
    width: 450px
}

.articles_days {
    width: 100px
}

.articles_rubric {
    width: 652px;
    height: 20px
}

.refuse_paid_article {
    color: red;
    border-bottom: 1px dashed red;
    display: inline;
    padding-bottom: 2px;
    margin: 0 0 0 5px
}

.refuse_paid_article:hover {
    text-decoration: none
}

.search_product_form {
    margin: 19px 0 0;
    float: right
}

.pl_currency {
    border: 1px solid #A5ACB2;
    width: 53px;
    height: 20px
}

.transparent-hint {
    border: 1px solid #DDDDDD;
    padding: 25px 0;
    text-align: center;
    margin: 5px 0
}

#products_form hr {
    margin: 0px
}

.update_prices {
    margin: 8px 0 !important
}

.list_pp_price {
    border: 1px solid #A5ACB2;
    width: 80px;
    height: 18px;
    text-align: right
}

/**/
.extpp_text, .extpp_select_auto, .extpp_price, extpp_select, .extpp_textarea_short, .extpp_text_area_long, .extpp_textarea_long_extra_low, .extpp_textarea, .extpp_select_500, .extpp_text_500, .extpp_units {
    padding: 2px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px solid #C0C0C0;
}

optgroup {
    font-style: normal;
}

input:focus, select:focus, textarea:focus {
    border: 1px solid #DA8F4F;
    box-shadow: 0px 0px 15px #E2E2E2;
    -webkit-box-shadow: 0px 0px 15px #E2E2E2; /* Safari, Chrome */
    -moz-box-shadow: 0px 0px 15px #E2E2E2; /* Firefox */
}

.extpp_error {
    border-color: #CD374B;
}

.extpp_select, extpp_units {
    height: 26px;
}

.extpp_wrap {
    width: 920px;
    margin: 0 auto
}

.extpp_inl_label {
    width: 200px;
    float: left;
    color: #1F1E21;
    font-weight: normal
}

.extpp_text, .extpp_text_500, .extpp_text_long {
    width: 350px;
    margin: 0 5px 0 0;
}

.extpp_text_long {
    width: 690px;
}

.extpp_select_500, .extpp_text_500 {
    width: 500px
}

.extpp_units option {
    padding: 0 10px
}

.extpp_price {
    width: 125px;
    height: 18px
}

.extpp_textarea_short, .extpp_textarea, .extpp_text_area_long, .extpp_textarea_long_low, .extpp_textarea_long_extra_low {
    width: 500px
}

.extpp_textarea, .extpp_textarea_long {
    height: 200px
}

.extpp_textarea_short {
    height: 60px
}

.extpp_textarea_long_low {
    width: 690px;
    height: 88px;
}

.extpp_textarea_long_extra_low {
    width: 690px;
    height: 54px;
}

.extpp_inputs .warn {
    padding: 5px;
    margin: 5px 0
}

.extpp_inputs .sprite4 {
    margin: 0 0 5px
}

.extpp_small_text {
    border: 1px solid #A5ACB2;
    width: 50px;
    height: 18px;
    margin: 0 5px 0 0
}

.extpp_text_big {
    border: 1px solid #A5ACB2;
    width: 500px;
    height: 18px;
    margin: 0 5px 0 0
}

.extpp_categories {
    border: 1px solid #894625;
    width: 100%;
    height: 211px;
    margin: 0 0 10px 0;
    -moz-border-radius: 3px 3px 3px 3px;
    padding: 5px
}

.extpp_text_readonly {
    background: transparent;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-color: lightgray;
}

.extpp_select_auto {
    width: auto;
}

#category_textarea {
    width: 534px;
    height: 40px;
    border: 1px solid #A5ACB2;
    background: #E8E8E8
}

.categories_bg {
    padding: 10px
}

.keywords-hint {
    margin: 10px;
}

#show_wmd_preview, .select_kw_field {
    border-bottom: 1px dashed #0D86E3;
    cursor: pointer;
    line-height: 1.2em;
    color: #0D86E3
}

.extpp_row {
    margin: 5px 5px 10px 5px
}

.extpp_tel_row {
    margin: 0 0 5px 0
}

.extpp_row .extpp_inputs .blue-hint {
    width: 505px;
    overflow: hidden
}

.extpp_photos_label {
    width: 200px;
    float: left;
    color: #592C16;
    font-weight: normal
}

.extpp_photos {
    padding: 0 0 0 210px
}

.extpp_photos .fileinputs, .extpp_photos .fileinputs_new {
    margin: 0 0 5px 0
}

.extpp_photos img {
    margin: 0 10px 5px 0
}

/* .extpp_photos .notify2{margin-left:5px} */

#wholesale_prices li {
    margin: 0 0 5px
}

.logo_admin {
    max-width: 100px;
    margin-bottom: 5px;
    float: left
}

.wmd-preview {
    border: 1px solid #A5ACB2;
    height: auto;
    background-color: #ffffff;
    display: none;
    padding: 5px;
    margin: 5px
}

.help_legend {
    text-align: right;
    margin: 10px 0 3px
}

.help_legend span {
    margin: 0 0 -2px 0;
    *margin: -3px 4px 0 0
}

.help_legend .ast {
    font-size: 14px
}

.help_legend label {
    margin: 0 0 0 10px
}

.extpp_photos .img, .extpp_photos .fileinputs {
    float: left
}

#wrapper form fieldset {
    border: 1px solid #E6E6E6;
    clear: right;
    margin: 0 0 10px;
    background: #FFFFFF;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px
}

#wrapper form fieldset legend {
    margin: 0 0 0 5px;
    padding: 0 2px;
    color: #1F1E21;
    font-size: 11px;
}

.warn {
    -moz-border-radius: 3px;
    background-color: #FDF9C6;
    border: 1px solid #EFDD16;
    color: #444444;
    font-size: 11px;
    padding: 14px
}

.warn2 {
    -moz-border-radius: 3px;
    background-color: #FEECE7;
    border: 2px solid #FDDACF;
    color: #444444;
    font-size: 11px;
    padding: 14px
}

.abuses-admin .na_y_tabs, .abuses-admin .a_y_tabs {
    width: 100px !important
}

/*tariffs hint*/
/*.premium-service-hint{background:url("/pics/icons/warning_64.png") no-repeat scroll 35px 20% #E9F7FF;border:1px solid #C9EDFF;color:#444444;margin:2px 0 8px;padding:4px 20px 4px 140px}*/
.tariffs_list {
    margin: 3px 0
}

.tariffs_list li {
    list-style: none
}

.tariffs_list li div {
    width: 65px;
    float: left
}

.tariffs_list li span {
    margin: 0 15px 0 0
}

.tariffs_list li span.html_arr {
    margin: 0
}

.tariffs_list li div span.small_star {
    float: left;
    height: 12px;
    margin: 2px 0 0;
    width: 15px
}

/**/

/* selects */
.cab_select {
    border: 1px solid #A5ACB2;
    width: auto;
    height: 20px
}

.cab_select option {
    padding: 0 10px 0 0
}

/**/

/**/

.favicon {
    float: left;
    margin: 1px 5px 0 !important
}

/* шапка поиска фирмы в админке */
.dinp {
    border: 1px solid #A5ACB2;
    width: 80px;
    height: 15px
}

.dinp2 {
    border: 1px solid #A5ACB2;
    width: 30px;
    height: 15px
}

.dinp3 {
    border: 1px solid #A5ACB2;
    width: 45 0px;
    height: 20px
}

.astext {
    border: 1px solid #A5ACB2;
    height: 18px;
    width: 155px;
}

/* все списки админки */
.wrapper-admin .cab-list-items {
    width: 100%;
    border: none;
    border-collapse: collapse
}

.wrapper-admin .cab-list-items th {
    text-align: left;
    padding: 10px;
    font-weight: 600;
    background-color: white;
}

.wrapper-admin .cab-list-items td {
    border-bottom: 1px solid #F3F5F7;
    padding: 10px 7px;
    vertical-align: middle;
}

.wrapper-admin .cab-list-items tr:last-child td {
    border: none
}

.wrapper-admin .cab-list-items tr:hover {
    /*background-color: #FFFBCC;*/
}

table.order-no-highlight tr:hover {
    background-color: #fff !important;
}

table.order-no-highlight tr.y_block {
    background-color: #FFFFD2 !important;
}

.wrapper-admin .cab-list-items .no-mark:hover {
    background-color: #fff;
}

.wrapper-admin .cab-list-items-no-highlight tr:hover {
    background-color: #FFFFF0 !important
}

.wrapper-admin .cab-list-items-valign td {
    vertical-align: top;
    padding: 15px 10px
}

.th-center th {
    text-align: center
}

/**/

/* контент под переключателями */
.cab-content {
    border: 1px solid #FFE371;
    padding: 10px;
    margin: 0 0 10px
}

/**/

/* верхнее меню кабинета и переключатели типов */
.cab-main-menu {
    height: 49px
}

/*TODO При включенном интернет-магазине уменьшить padding до 9px по горизонтали, чтобы поместились надписи в меню
при выключенном магазине 16px*/
.cab-main-menu li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    display: inline;
    border: 0 none;
    float: left;
    padding: 14px 9px;
    font-weight: bold
}

.cab-main-menu li a {
    color: #894625
}

.cab-main-menu li.selected {
    border-bottom: 5px solid #592C16;
    padding: 0
}

.cab-main-menu li.selected a {
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px;
    border-left: 1px solid #FFE371;
    border-right: 1px solid #FFE371;
    border-top: 1px solid #FFE371;
    display: block;
    padding: 13px;
    color: #592C16
}

.cab-main-menu li.selected a:hover {
    text-decoration: none
}

/* .cab-main-menu li:last-child{margin:0 0 0 11px} */
.cab-main-menu li a.na {
    color: grey;
    text-decoration: none
}

.cab-main-menu li a.na:hover {
    cursor: default
}

.cab-main-menu-block {
    border-bottom: 5px solid #FFE371;
    margin: 10px 0;
    height: 45px
}

.cab-main-menu-block ul {
    margin: 0 0 -4px
}

/**/

/* верхнее меню кабинета и переключатели типов */
.cab-main-menu-small {
    height: 32px
}

.cab-main-menu-small li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    display: inline;
    border: 0 none;
    float: left;
    padding: 6px 8px;
    font-weight: bold
}

.cab-main-menu-small li a {
    color: #894625
}

.cab-main-menu-small li.selected {
    border-bottom: 2px solid #592C16;
    padding: 0
}

.cab-main-menu-small li.selected a {
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px;
    border-left: 1px solid #FFE371;
    border-right: 1px solid #FFE371;
    border-top: 1px solid #FFE371;
    display: block;
    padding: 6px 8px;
    color: #592C16
}

.cab-main-menu-small li.selected a:hover {
    text-decoration: none
}

/* .cab-main-menu li:last-child{margin:0 0 0 11px} */
.cab-main-menu-small li a.na {
    color: grey;
    text-decoration: none
}

.cab-main-menu-small li a.na:hover {
    cursor: default
}

/**/

/***********/
.wraper {
    width: 1000px;
    margin: 25px auto;
    -moz-box-shadow: 0 0 19px 3px #C6C6C6;
    -webkit-box-shadow: 0 0 19px 3px #C6C6C6;
    box-shadow: 0 0 19px 3px #C6C6C6
}

.jieShadow {
    display: none
}

.wraper .y_block {
    background: #F3F6F7;
    border: 1px solid #85A0A8
}

.wraper .y_block .title_in {
    color: #000000
}

.just_filled_firm_info {
    padding: 0 0 10px 25px;
    font-size: 14px
}

.just_filled_firm_info span {
    margin: 0 0 0 -25px
}

.more_right {
    margin: -8px 40px 0 472px
}

.tags_notify {
    margin: -7px 0 0
}

.pp-cab-info {
    margin: 0 0 3px
}

.pp-cab-info a strong {
    overflow: hidden;
    width: 200px;
    display: block;
    width: 435px
}

.modal_search {
    border-bottom: 1px dashed;
    color: blue;
    padding: 3px 0
}

.modal_search:hover {
    text-decoration: none
}

#cab_error_textarea {
    width: 100%;
    border: 1px solid #A5ACB2;
    height: 60px;
    margin: 0 0 10px
}

/**/

.select-in-textarea {
    cursor: default
}

ul.context li {
    width: 270px;
    margin: 0 30px 10px 0;
    float: left;
    font-weight: bold
}

/*action*/
ul.action-company-results li {
    float: left;
    width: 33%
}

ul.action {
    margin: 15px 0 0
}

ul.action li {
    float: left;
    padding: 30px 20px;
    text-align: center;
    height: 350px;
    border: 1px solid #FFFFD2;
    width: 447px
}

ul.action li.b-rb {
    border-right: 1px solid #FFE0B2;
    border-bottom: 1px solid #FFE0B2
}

ul.action li.b-b {
    border-bottom: 1px solid #FFE0B2
}

ul.action li.b-r {
    border-right: 1px solid #FFE0B2
}

ul.action li a.btn-bb {
    margin: 10px 0
}

ul.action li img {
    height: 250px;
    width: 250px;
    border: none !important;
}

ul.action li h3 {
    margin: 20px 0 10px;
    color: #592C16
}

ul.action li strong {
    color: #EE2B33
}

ul.action li p {
    color: #595959;
    margin-top: 5px
}

.action-anounce {
    margin: 10px 0;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
}

ul.action-middle li {
    float: left;
    padding: 20px 10px;
    margin: 5px;
    text-align: center;
    border: 1px solid #DCDCDC;
    width: 139px;
    height: 160px
}

ul.action-middle li img {
    height: 100px;
    width: 100px;
    margin: 0 0 10px
}

ul.action-middle li h3 {
    font-weight: normal;
    font-size: 14px
}

/**/

/**/
.university-content {
    margin: 14px 0 14px 25px;
    list-style-type: square
}

.university-content li {
    margin: 0 0 15px;
}

.university-content li.completed {
    list-style-image: url("/pics/icons/tick.png");
    display: none
}

.research-img {
    margin: 0 10px 5px 20px;
    float: right
}

.research-img-left {
    margin: 0 20px 5px 5px;
    float: left
}

.cabinet_banner {
    width: 288px;
    border: 1px solid #ccc9b8;
}

.cabinet_banner:hover {
    border: 1px solid orangered;
}

/**/

.testimonial-row {
    margin: 5px 0
}

.testimonial-row label {
    display: block;
    width: 75px;
    float: left
}

.testimonial-row input {
    width: 212px
}

/*showcase*/
.showcase_2 ul li, .showcase_3 ul li, .showcase_4 ul li, .showcase_5 ul li {
    float: left;
    height: 170px;
    width: 170px;
    margin: 7px;
    border: solid 1px #FFE0B2;
    background-color: #FFFFD2
}

.showcase_2 ul li {
    height: 250px;
    width: 275px
}

.showcase_3 ul li {
    height: 250px;
    width: 234px
}

.showcase_5 ul li {
    height: 170px;
    width: 134px
}

.placeHolder {
    background-color: white !important;
    border: dashed 1px #592C16 !important
}

.showcase-item {
    height: 100%;
    margin: 10px 5px 5px
}

#faq li {
    margin: 5px 0;
    padding: 0 0 0 20px
}

#faq li span {
    margin: 0 0 0 -20px
}

/* розоватое уведомление в заказах, настройках инет-магазина */
.market-settings-info-block {
    background-color: #FFECD1;
    clear: right;
    color: #595959;
    font-size: 13px;
    margin: 10px 0;
    padding: 5px 14px
}

.hidden_menu {
    display: none;
    background-color: #FFFCDA;
    border-color: #FFE371;
    border-radius: 0 0 15px 15px;
    position: absolute;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin: 32px 0 0 0;
    z-index: 2
}

.stadofreklam_site {
    width: 138px;
    border: 1px solid #A5ACB2;
    height: 20px
}

.stadofreklam_site option {
    padding: 5px
}

.ul_reklama_3_normal li {
    margin-top: 0px;
    margin-right: 8px;
    padding-left: 10px;
    background: url("/pics/li_bul_yellow.gif") no-repeat left 6px;
    font-size: 12px;
}

.light-grey {
    color: #ADAAAA;
}

.form-hint {
    display: none;
    position: absolute;
}

.status {}

.status_completed {color:#808080;}
.status_active {color:green;}
.status_not_active {color:red;}

.category-export-icon__wrapper {
    display: inline-block;
}

.cabinet-export-icon,
.cabinet-export-icon:hover {
    color: black;
    text-decoration: none
}

.cabinet-table {
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse;
}

.cabinet-table td {
    border: 1px solid black;
    padding: 5px;
    vertical-align: middle;
}

.cabinet-table-small td {
    padding: 3px;
}

.c-list-see-more li {
    display: none;
}

.c-list-see-more li:nth-child(-n+5) {
    display: list-item;
}
.cell-phone.on {
    opacity: 1;
}

.moderator-refuse-testimonial-wrapper,
#wrap_mrt-custom-reason-multiselect {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.btn-b.multiselect-action-apply {
    vertical-align:middle;
    margin: 1px 0 3px;
}

#wrap_mrt-custom-reason-multiselect .p_error_block {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 20px;
}

.accounting-container {
    margin: 0 0 20px 150px;
    position: relative;
}

.centered-payments-container {
    width: 950px;
    margin: 10px auto;
}

.controls-row {

}

.controls-label {
    display: inline-block;
    width: 110px;
    font-weight: bold;
}

.cabinet-text-input ~ .btn-b {
    margin: 1px 0 3px 0;
    vertical-align: middle;
}

.cabinet-text-input.cabinet-text-input_full-width {
    width: 100%;
    max-width: 100%;
    margin: 0;
    box-sizing: border-box;
}

.firm-info-phones {
}

.btn-b.phones-select-call-btn {
    padding-left: 7px;
    padding-right: 7px;
    margin-left: auto;
    margin-right: 0;
    flex: 0 0 auto;
}

.firm-info-phones-row {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
}

.firm-info-phones-row + .firm-info-phones-row {
    margin-top: 5px;
}

.firm-info-phones-row .manager-phone-call:first-child {
    margin-right: 5px;
    flex: 1;
}

.tbl-fixed-header {
    position: fixed;
    display: none;
    top: 0;
}

.contact_notes_search {
    margin-top: -1px;
    border: 1px solid #e6e6e6;
    background-color: whitesmoke;
    margin-bottom: 10px;
    border-radius: 0 0 2px 2px;
    overflow: hidden;
}

.contact_notes_search td {
    padding: 7px 5px;
}

.text-success {
    color: green;
}

.text-danger {
    color: #d9534f;
}

.text-warning {
    color: #f0ad4e;
}

.text-normal {
    color: #6d6d6d;
}

.site_for_manager_form .default-label {
    font-size: 12px;
    white-space: nowrap;
}

.site_for_manager_form_input {
    margin-top: 5px;
}

.site_for_manager_form_input .btn-b.full-width {
    display: block;
    width: 100%;
    margin-top: 5px;
}

.site_for_manager_form__sites {
    margin-top: 5px;
}

.site_for_manager_form__sites:empty {
    display: none;
}

.site_for_manager_form__site + .site_for_manager_form__site {
    margin-top: 5px;
}